curl --request PATCH \
--url https://dev.intermezzo.ai/organizations/{organization_id}/contacts/{contact_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"name": "<string>",
"id": "<string>",
"email": "jsmith@example.com",
"phone": {
"phoneNumber": "<string>",
"phoneType": "mobile"
},
"roles": []
}Update contact and its organization-specific roles
curl --request PATCH \
--url https://dev.intermezzo.ai/organizations/{organization_id}/contacts/{contact_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'{
"name": "<string>",
"id": "<string>",
"email": "jsmith@example.com",
"phone": {
"phoneNumber": "<string>",
"phoneType": "mobile"
},
"roles": []
}Get token from Auth0 and paste it here
Was this page helpful?